---

You Can Now Install Linux Kernel 4.3.3 on Ubuntu, Linux Mint and Black Lab Linux

The kit is currently supported in the Black Lab Linux 5.x, 6.x and 7.x series, Black Lab Enterprise Linux 6.x, Black Lab Server 7, Black Lab Core Server 7, Ubuntu 12.x and 14.x series, as well as Linux Mint 16.x and 17.x series. However, we’ve also managed to install it on recent versions of Ubuntu Linux, such as Ubuntu 15.10 (Wily Werewolf).